package com.palmnest.application.dto.output;

import java.io.Serializable;

public class PushUserDto implements Serializable{
    /**
	 * 
	 */
	private static final long serialVersionUID = 3876825828136310853L;
	private String id;
    private String name;
    private String contactWay;
    private String orgName;
    private String virName;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getContactWay() {
		return contactWay;
	}
	public void setContactWay(String contactWay) {
		this.contactWay = contactWay;
	}
	public String getOrgName() {
		return orgName;
	}
	public void setOrgName(String orgName) {
		this.orgName = orgName;
	}
	public String getVirName() {
		return virName;
	}
	public void setVirName(String virName) {
		this.virName = virName;
	}
    
}
